<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="mr"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>फ्रांस (FR)</title></head><body id=""><div class="header">महत्वाची माहिती</div><h1>फ्रांस (FR)</h1><div>
<div class="section"><p>काही सोप्या पायऱ्यांचे अनुसरण केल्यास आपल्या रेडिओ फ्रिक्वेन्सीच्या प्रदर्शनाची पातळी कमी करण्यास मदत होते. आपल्या मोबाईल उपकरणाची प्रसारण क्षमता कमी करण्यासाठी, प्रदर्शनावर दाखविलेल्या सिग्नलच्या क्षमतेनुसार अनुकूल रिसेप्शन स्थितीमध्ये त्याचा वापर करण्याचे सुनिश्चित करा. सर्वसाधारणपणे, आपण ऑपरेटर अॅन्टीनाच्या जितके जवळ असता तितकी मोबाईल उपकरणांद्वारे कार्यक्षमता कमी प्रमाणामध्ये वापरली जाते.</p><p>सध्याची वैज्ञानिक माहिती असे सूचित करत नाही की मोबाईल उपकरणांचा वापर करण्यासाठी कोणतीही विशिष्ट सावधगिरी बाळगण्याची आवश्यकता आहे. तथापि, वर्ल्ड हेल्थ ऑर्गनायझेशन आणि फूड अॅण्ड ड्रग अॅडमिनिस्ट्रेशनसारख्या संस्थांनी अशी शिफारस केली आहे की ज्यांना रेडिओ फ्रिक्वेन्सीचे प्रदर्शन कमी करायला आवडेल त्यांनी त्यांच्या उपकरणाचा कालावधी कमी करावा आणि शक्य असेल तेव्हा डोक्यापासून आणि शरीरापासून उपकरणास दूर ठेवायचे असल्यास हँड्सफ्री उपसाधनांचा वापर करावा. लागू केलेल्या फ्रेंच कायद्यांनुसार, आम्हाला आपणास हे सूचित करणे गरजेचे वाटते की, गर्भवती महिलांच्या तसेच लहान मुले आणि किशोरवयीन मुलांच्या पोटावर फोन कदापीही ठेवू नका.</p></div>
</div>
            

         </body></html>